body {
	display:flex;
	min-height: 100vh;
	justify-content: center;
	margin:0;
	padding:0; 
	background-color:#cfcfcf;
}

.body-content {
	background-color:#f0f0f0;
	width: 1201px;
	min-height: 100vh;
	height: max-content;
	overflow: overlay;

}

.table_container{
	width:100%;
}

td {
	border: 1px solid grey;
	background-color:#cfcfcf;
	height:32px;
}

.nav_container {
    width: 15%;
	flex : 0 0 auto;
}

.navItem {
	font:italic;
	text-decoration: none;
	color:black;
	padding: 10px 3px 10px 15px ;
	font-family: Arial,Sans-Serif;
	font-size: 14px;
}

.navSelected {
	font-weight:bold;
	text-decoration: none;
	color:black;
	padding: 10px 3px 10px 15px ;
	font-family: Arial,Sans-Serif;
	font-size: 14px;
}

.contentShow {
visibility:visible;
}

.contentHidden{
visibility:hidden;
display:none;
}

.content_container {
    display: flex;
	gap:20px;
	padding:20px;
}
.content{
border : 1px solid black;
flex: 1 1 auto;
width: 100%;
overflow: overlay;
height: 100%;
background: white; 
font-family: Arial,Sans-Serif;
}
